Fedora 17:thunderbird-10.0.1-2.fc17(2012-1794)

high Nessus プラグイン ID 58149
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

libpng の欠陥を修正。

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける thunderbird パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=791185

http://www.nessus.org/u?69a21a8f

プラグインの詳細

深刻度: High

ID: 58149

ファイル名: fedora_2012-1794.nasl

バージョン: 1.8

タイプ: local

エージェント: unix

公開日: 2012/2/29

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.8

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:thunderbird, cpe:/o:fedoraproject:fedora:17

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2012/2/16

参照情報

CVE: CVE-2011-3026

FEDORA: 2012-1794